<?php $__env->startSection('title', "Cliente {$customer->id}"); ?>

<?php $__env->startSection('content'); ?>
    <h1>Cliente #<?php echo e($customer->id); ?></h1>

    <?php 
    $pb_name = '';
    $ac_name = '';
     ?>

    <p><strong>Fecha de Registro:</strong> <?php echo e($customer->registration_date); ?></p>
    <p><strong>Fecha de nacimiento:</strong> <?php echo e($customer->birthdate); ?></p>
    <p><strong>Nombre completo:</strong> <?php echo e($customer->full_name); ?></p>
    <p><strong>Edad:</strong> <?php echo e($customer->age); ?></p>
    <p><strong>Genero:</strong> <?php echo e($customer->gender); ?></p>
    <p><strong>Domicilio:</strong> <?php echo e($customer->address); ?></p>
    <p><strong>Telefono Movil:</strong> <?php echo e($customer->mobile_phone); ?></p>
    <p><strong>Telefono Casa:</strong> <?php echo e($customer->home_phone); ?></p>
    <p><strong>Correo electrónico:</strong> <?php echo e($customer->email); ?></p>
    <p><strong>Perfil facebook:</strong> <?php echo e($customer->profile_facebook); ?></p>
    <p><strong>Ocupacion:</strong> <?php echo e($customer->occupation); ?></p>
    <p><strong>Empresa:</strong> <?php echo e($customer->company); ?></p>

    <?php $__currentLoopData = $pathological_backgrounds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pathological_background): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php 
            if($pathological_background->id == $customer->pathological_background_id)
                $pb_name = $pathological_background->name;
         ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <p><strong>Antecedentes patologicos:</strong> <?php echo e($pb_name); ?></p>

    <p><strong>Tipo de sangre:</strong> <?php echo e($customer->blood_type); ?></p>
    <p><strong>Adicciones:</strong> <?php echo e($customer->addictions); ?></p>
    <p><strong>Alergias:</strong> <?php echo e($customer->allergies); ?></p>

    <?php $__currentLoopData = $attribution_channels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attribution_channel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php  
            if($attribution_channel->id == $customer->attribution_channel_id)
                $ac_name = $attribution_channel->name;
         ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <p><strong>Canal de atribucion:</strong> <?php echo e($ac_name); ?></p>

    <a href="<?php echo e(route('customers.index')); ?>">Regresar al listado de clientes</a>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>