<?php $__env->startSection('head'); ?>
	<title><?php echo e($project->content->title); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e($project->content->meta_description); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section id="portfolioItem">
		<div class="portfolio-item__title">
			<p><strong>Desarrollo:</strong> <?php echo e($project->start); ?> - <?php echo e($project->end); ?></p>
			<h1><?php echo e($project->content->name); ?>.</h1>
		</div>
		<div class="container">
			<div id="carouselPortfolio" class="carousel slide" data-ride="carousel">
			  	<ol class="carousel-indicators">
			    	<li data-target="#carouselPortfolio" data-slide-to="0" class="active"></li>
			    	<li data-target="#carouselPortfolio" data-slide-to="1"></li>
			    	<li data-target="#carouselPortfolio" data-slide-to="2"></li>
			  	</ol>
			  	<div class="carousel-inner">
			    	<div class="carousel-item active">
			      		<img src="/img/placeholder-01.jpg" class="img-fluid">
			    	</div>
			    	<div class="carousel-item">
			      		<img src="/img/placeholder-02.jpg" class="img-fluid">
			    	</div>
			    	<div class="carousel-item">
			      		<img src="/img/placeholder-03.jpg" class="img-fluid">
			    	</div>
			  	</div>
			  	<a href="#carouselPortfolio" class="carousel-control-prev" data-slide="prev"><img src="/img/a-left.png"></a>
			  	<a href="#carouselPortfolio" class="carousel-control-next" data-slide="next"><img src="/img/a-right.png"></a>
			</div>
		</div>
	</section>

	<section id="PortfolioItemDescription">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<h2 class="subtitle--green h4"><strong><?php echo e($project->content->name); ?></strong></h2>
					<p class="text--gray"><?php echo e($project->content->description); ?></p>
				</div>
			</div>
		</div>
		<div class="container-fluid">
			<div class="row">
				<div class="col">
					<img src="/img/uploads/placeholder-01.jpg" class="img-fluid">
				</div>
				<div class="col">
					<img src="/img/uploads/placeholder-01.jpg" class="img-fluid">
				</div>
				<div class="col">
					<img src="/img/uploads/placeholder-01.jpg" class="img-fluid">
				</div>
			</div>
		</div>
	</section>

	<section id="PortfolioItemCaption">
		<div class="container">
			<div class="row">
				<div class="col">
					<h4 class="PortfolioItem__caption"> <img src="/img/c-left.jpg"> <?php echo e($project->content->caption); ?> <img src="/img/c-right.jpg"> </h4>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="portfolioItem__hr"></div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<h4 class="subtitle--green"><strong>TODO UN RETO</strong></h4>
					<p class="text--gray"><?php echo e($project->content->description_2); ?></p>
				</div>
				<div class="col">
					<div id="carouselPortfolio2" class="carousel slide" data-ride="carousel">
					  	<ol class="carousel-indicators">
					    	<li data-target="#carouselPortfolio2" data-slide-to="0" class="active"></li>
					    	<li data-target="#carouselPortfolio2" data-slide-to="1"></li>
					    	<li data-target="#carouselPortfolio2" data-slide-to="2"></li>
					  	</ol>
					  	<div class="carousel-inner">
					    	<div class="carousel-item active">
					      		<img src="/img/placeholder-01.jpg" class="img-fluid">
					    	</div>
					    	<div class="carousel-item">
					      		<img src="/img/placeholder-02.jpg" class="img-fluid">
					    	</div>
					    	<div class="carousel-item">
					      		<img src="/img/placeholder-03.jpg" class="img-fluid">
					    	</div>
					  	</div>
					  	<a href="#carouselPortfolio2" class="carousel-control-prev" data-slide="prev"><img src="/img/a-left.png" style="width: 40px"></a>
		  				<a href="#carouselPortfolio2" class="carousel-control-next" data-slide="next"><img src="/img/a-right.png" style="width: 40px"></a>
					</div>
				</div>
			</div>
			<div class="row" style="margin-top: 80px;">
				<div class="col-md-1">
					<a href="<?php echo e(route(trans('url.project'), ['placeholder', 1])); ?>"><img src="/img/a-left.jpg" class="img-fluid" style="margin-top: -15px;"></a>
				</div>
				<div class="col-md-4 text-right">
					<h4 class="subtitle--black"><strong>CALENDARIO MAYA FONATUR</strong></h4>
					<p style="color: #848484;font-family: 'Montserrat';font-size: 15px;line-height: 30px;margin-bottom: 0;">Noviembre 2015 - Enero 2016</p>
				</div>
				<div class="col-md-2 text-center">
					<img src="/img/linear-vertical.png" class="img-fluid">
				</div>
				<div class="col-md-4 text-left">
					<h4 class="subtitle--black"><strong>CALENDARIO MAYA FONATUR</strong></h4>
					<p style="color: #848484;font-family: 'Montserrat';font-size: 15px;line-height: 30px;margin-bottom: 0;">Noviembre 2015 - Enero 2016</p>

				</div>
				<div class="col-md-1">
					<a href="<?php echo e(route(trans('url.project'), ['placeholder', 1])); ?>"><img src="/img/a-right.jpg" class="img-fluid" style="margin-top: -15px;"></a>
				</div>
			</div>
			<div class="row" style="margin-top: 40px;margin-bottom: -50px;">
				<div class="col text-center">
					<p style="font-family: 'Montserrat';font-size: 15px;line-height: 30px;"><a style="color: #848484;" href="<?php echo e(route(trans('url.portfolio'))); ?>">TODOS LOS TRABAJOS <img src="/img/icon-all.jpg" style="margin-top: -5px; margin-left: 5px;"></a></p>
				</div>
			</div>
		</div>
	</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>