

<?php $__env->startSection('content'); ?>
	<style>table{font-size: 14px;}</style>
	<div class="container mt-30">
		<div class="row">
			<div class="col">
				<h3 class="card-title">Listado de Servicios</h3>
			</div>
			<div class="col text-right">
				<p><a class="btn btn-sm btn-primary" href="<?php echo e(route('services.create')); ?>">Nuevo registro</a></p>
			</div>
		</div>
		<div class="row media">
			<div class="col">
				<div class="card mb-30">
					<div class="card-body">

						<?php echo $__env->make('admin.partials.alert_message', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

						<div style="overflow: auto;">
							<table id="datatables" class="table table-stripe table-hover table-row-border" style="width:100%">
								<thead>
									<tr>
										<th>ID</th>
										<th>Nombre</th>
										<th>Editar Contenido</th>
										<th>Acciones</th>
									</tr>
								</thead>
								<?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<tr>
										<td><?php echo e($service->id); ?></td>
										<td><?php echo e($service->name); ?></td>
										<td>
											<?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
												<?php $__currentLoopData = $service->contents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $content): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
													<?php if($content->language == $key): ?>
														<a class="btn btn-outline-secondary btn-sm" href="<?php echo e(route('services.edit', [$content->id])); ?>" title="<?php echo e($value); ?>">
															<?php echo e($key); ?>

														</a>&nbsp;
													<?php endif; ?>
												<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</td>
										<td><a class="btn btn-sm btn-outline-secondary" title="Cargar Imagen" href="<?php echo e(route('services.images.index', $service->id)); ?>"><i class="fa fa-picture-o fa-2x" aria-hidden="true"></i></a></td>
									</tr>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php $__env->stopSection(); ?>



											
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>