<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Subscriber;

class SubscribersController extends Controller
{
    public function store(Request $request)
    {
        $subscriber = new Subscriber();
        $subscriber->fill($request->all());

        if ($subscriber->isRegistered()) {
            return redirect()->route('thanks', ['event' => 'duplicate_subscriber']);
        }

        $subscriber->save();

        return redirect()->route('thanks', ['event' => 'new_subscriber']);
    }

}
