<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Subscriber extends Model
{
    protected $fillable = ['name', 'email', 'language', 'referral_url', 'status'];

    public function isRegistered()
    {
        if (Subscriber::where('email', $this->email)->first()) {
            return true;
        }

        return false;
    }

}