<?php

return [

    'functional_art' => 'FUNCTIONAL ART',
    'request_call' => 'REQUEST CALL',

    'about_title' => 'About',
    'about_metadescription' => '-',
    'about_subtitle_1' => '<small>HISTORY WITH CREATIVITY</small><br><span>Our history</span>',
    'about_subtitle_2' => 'We start as the business design division',
    'about_text_1' => 'Fortunately, the projects received and delivered were increasing, including those external designs; and with it, the growth of the division until it becomes what it is today, an independent design studio that provides integral solutions in applied design. Today, Atika continues to work closely with the two companies that gave it life.',
    'about_subtitle_3' => 'WE TURN IDEAS IN SOLUTIONS',
    'our_mission' => 'Our mission',
    'our_mission_text' => 'Whenever there is the purpose of bringing a decoration, set design, interior design or sculpture project to reality, we provide what to do and how to do it, with clear and specific guides and instructions to ensure success in its execution.',
    'phase' => 'phase',
    'phase_1' => 'Idealize, study and research.',
    'phase_2' => 'Conceptualize and sketch.',
    'phase_3' => 'Reviews and refining.',
    'phase_4' => 'Technical adjustments and Project Completion.',
    'team' => 'The Team',
    'brain' => 'A BRAIN THINKING OF YOU',
    'spirit' => 'Our spirit',
    'spirit_text' => "Atika's philosophy can be found in its origins. It was created as an idea development center that works together with divisions oriented to the production of palpable pieces. It is the guide that gives shape and direction to the vision of its customers, functioning as a brain that coordinates projects with specific and clear parameters for their production.",
    'aliances' => 'Our allies',

    'contact_title' => 'Contact us',
    'contact_metadescription' => '',
    'contact_subtitle_1' => "<small>LET'S DO IT</small><br><span>Contact Us</span>",
    'phone' => 'PHONE',
    'address' => 'ADDRESS',
    'name' => 'Name',
    'phone_2' => 'Phone',
    'email' => 'Email',
    'message' => 'Message',
    'send' => 'SEND MESSAGE',

    'portfolio_title' => 'Projects',
    'portfolio_metadescription' => '',
    'portfolio_subtitle_1' => '<small>FUNCTIONAL ART</small><br><span>Projects</span>',
    'portfolio_text_1' => 'All the samples presented in this section were first developed by the Atika design team and subsequently applied in production in the specialized workshops of Scenic Studios',
    'view_project' => 'View project',

    'services_title' => 'Services',
    'services_metadescription' => '',
    'services_subtitle_1' => '<small>FUNCTIONAL ART</small><br><span class="h1">Services</span>',
    'portfolio_text_1' => 'All innovative ideas in combination with the expertise of our creative design and cutting-edge technology team will bring the most amazing designs to life, whether at home, in the office, in restaurants and themed establishments.',

    'challenge' => 'A CHALLENGE',
    'all_projects' => 'All the projects',
    'all_services' => 'All the services',

    'home_title' => 'Home',
    'home_metadescription' => '',
    'home_subtitle_1' => 'Creative ingenuity <br> <span>applied to custom design</span>',
    'hashtag' => '#WeThinkWithYou',
    'home_subtitle_2' => 'ACCURATE, COMMITTED AND CREATIVE',
    'home_text_1' => 'We are a professional and multidisciplinary team capable of integrating global solutions that meet any custom design challenge, with special emphasis on aesthetics, efficiency, feasibility and practicality. Thus, experts in graphic design, architectural, conceptual, industrial, 3D visualization and digital animation, will give shape and color to the project so you can have a clear visualization of how it will be installed.',
    'view_more' => 'VIEW MORE',
    'item_1' => 'Conceptualization',
    'item_2' => 'Construction plans',
    'item_3' => 'Textures and materials',
    'item_4' => '3D visualization',
    'item_text_1' => 'Ideas, sketches, research and development of proposals.',
    'item_text_2' => 'An idea is not enough, it is necessary to clearly and technically convey its development.',
    'item_text_3' => 'The proposals are based on the knowledge of the materials and textures that will enhance your idea.',
    'item_text_4' => 'Modeling, and texturing that helps us define and know the impact of your project in space.',
    'thanks' => 'THANK YOU FOR YOUR TRUST',

    'home' => 'Home',
    'about' => 'About us',
    'services' => 'Services',
    'projects' => 'Projects',
    'contact' => 'Contact us',
    'click_to_call' => 'Click and write us',

    'contact_footer' => 'Contact us for more information',
    'work_with_us' => 'Interested in working together?',
    'newsletter' => 'Receive information related to the design industry!',
    'register' => 'SUBSCRIBE',
    'rights' => 'All rights reserved',

];