<footer>
	<div class="footer__navbar">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<ul class="list-inline">
						<li data-wow-delay="0s" class="wow zoomIn list-inline-item @if(Route::is(trans('url.home'))) active @endif"><a href="{{ route(trans('url.home')) }}">{{ trans('commons.home') }}.</a></li>
						<li data-wow-delay=".1s" class="wow zoomIn list-inline-item @if(Route::is(trans('url.about'))) active @endif"><a href="{{ route(trans('url.about')) }}">{{ trans('commons.about') }}.</a></li>
						<li data-wow-delay=".2s" class="wow zoomIn list-inline-item @if(Route::is(trans('url.services'))) active @endif"><a href="{{ route(trans('url.services')) }}">{{ trans('commons.services') }}.</a></li>
						<li data-wow-delay=".3s" class="wow zoomIn list-inline-item @if(Route::is(trans('url.portfolio'))) active @endif"><a href="{{ route(trans('url.portfolio')) }}">{{ trans('commons.projects') }}.</a></li>
						<li data-wow-delay=".4s" class="wow zoomIn list-inline-item @if(Route::is(trans('url.contact'))) active @endif"><a href="{{ route(trans('url.contact')) }}">{{ trans('commons.contact') }}.</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="footer__extra">
		<div class="container">
			<div class="row">
				<div class="offset-md-1 col-md-3 footer--left wow slideInLeft">
					<p class="footer__title">{{ trans('commons.contact_footer') }}</p>
					<p>{{ trans('commons.email') }}: contacto@atika.mx <br> {{ trans('commons.phone_2') }}(s):</p>
					<p class="footer__social">
						<a target="_blank" href="https://www.facebook.com/atikadesign/"><i class="fa fa-facebook"></i></a>
						<a target="_blank" href="https://www.instagram.com/atika_mx/"><i class="fa fa-instagram"></i></a>
					</p>
				</div>
				<div class="col-md-4 footer--center wow slideInUp" style="display: flex;align-items: center;">
					<p style="margin-top: -15px;" class="h3">{{ trans('commons.work_with_us') }}</p>
				</div>
				<div class="col-md-3 text-right wow slideInRight">
					<p class="footer__title">{{ trans('commons.newsletter') }}</p>
					<form action="{{ route('subscribers.store') }}" method="POST">
						<input name="email" type="email" class="form-control" placeholder="{{ trans('commons.email') }}" required>
						<input type="hidden" value="-" name="name">
		                <input name="comments" tabindex="-1" style="position: absolute; left: -5000px" placeholder="If you're human and you can view this, jus leave empty">
		                <input type="hidden" name="language" value="{{ App::getLocale() }}">
		                <input type="hidden" name="referral_url" value="{{ Request::url() }}">
		                {{ csrf_field() }}
						<button type="submit" class="btn btn-white">{{ trans('commons.register') }} <i class="fa fa-angle-right"></i></button>
					</form>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="footer__hr"></div>
				</div>
			</div>
			<div class="row">
				<div class="offset-md-1 col-md-10 text-left">
					<p class="footer__copyright">Atika - {{date('Y')}}. {{ trans('commons.rights') }}</p>
				</div>
			</div>
		</div>
	</div>
</footer>