<?php $__env->startSection('head'); ?>
    <link rel="stylesheet" href="/css/app.css">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
      <button class="navbar-toggler" type="button" data-toggle="collapse">
        <span class="navbar-toggler-icon"></span>
      </button>
      <a class="navbar-brand" href="#"><img src="/img/calendar_48dp.png" style="margin-right: 10px;"></a>
      <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
          <li class="nav-item">
                <a class="nav-link" href="#"><span class="title-schedule">Schedule</span></a>
          </li>
          <li class="nav-item">
                <a class="btn-today nav-link" href="<?php echo e(route('calendar.index')); ?>">Today</a>
          </li>
          <li class="nav-item">
            <a data-toggle="tooltip" data-placement="bottom" title="Previous day" class="nav-dates nav-link" href="<?php echo e(route('calendar.index', [$prev_day->format('Y/m/d')])); ?>"> <i class="fa fa-angle-left"></i> </a>
          </li>
          <li class="nav-item">
                <a data-toggle="tooltip" data-placement="bottom" title="Next day" class="nav-dates nav-link" href="<?php echo e(route('calendar.index', [$next_day->format('Y/m/d')])); ?>"> <i class="fa fa-angle-right"></i> </a>
          </li>
          <li class="nav-item">
                <a class="nav-link" href="#"><span class="subtitle-schedule"><?php echo e($active_day->format('M')); ?> <?php echo e($active_day->format('Y')); ?> </span></a>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-primary my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
    <div class="container-fluid" style="margin-top: 20px;">
        <div class="row">
            <div class="col-12">
                <div id="calendar">
                    <p class="month--title">
                        <span><?php echo e($active_day->format('M')); ?> <?php echo e($active_day->format('Y')); ?></span>
                        <a data-toggle="tooltip" data-placement="bottom" title="Next month" class="nav-dates" href="<?php echo e(route('calendar.index', [$next_month->format('Y/m/d')])); ?>"> <i class="fa fa-angle-right"></i> </a>
                        <a data-toggle="tooltip" data-placement="bottom" title="Previous month" class="nav-dates" href="<?php echo e(route('calendar.index', [$prev_month->format('Y/m/d')])); ?>"> <i class="fa fa-angle-left"></i> </a>
                    </p>
                    <div class="month">
                        <div class="month--week">
                            <div class="month--date">
                                <span>S</span>
                            </div>
                            <div class="month--date">
                                <span>M</span>
                            </div>
                            <div class="month--date">
                                <span>T</span>
                            </div>
                            <div class="month--date">
                                <span>W</span>
                            </div>
                            <div class="month--date">
                                <span>T</span>
                            </div>
                            <div class="month--date">
                                <span>F</span>
                            </div>
                            <div class="month--date">
                                <span>S</span>
                            </div>
                        </div>
                        <?php ($x=1); ?>
                        <?php for($i = 1; $i <= 42; $i++): ?>
                            <?php if($i == 1 || $i == 8 || $i == 15 || $i == 22 || $i == 29 || $i == 36): ?> <div class="month--week"> <?php endif; ?>
                                <?php if($i <= $start_of_month->format('N') && $start_of_month->format('N') != 7): ?>
                                    <div class="month--date disabled">
                                        <a>  </a>
                                    </div>
                                <?php endif; ?>

                                <?php if($i > $start_of_month->format('N') && $x <= $end_of_month->format('d')): ?>
                                    <div class="month--date <?php if($x == $today->format('j')): ?> today <?php endif; ?> <?php if($x == $active_day->format('j')): ?> active <?php endif; ?>">
                                        <a href="<?php echo e(route('calendar.index', [$active_day->format('Y'), $active_day->format('m'), $x])); ?>"> <?php echo e($x); ?> </a>
                                    </div>
                                    <?php ($x++); ?>
                                <?php endif; ?>
                            <?php if($i == 7 || $i == 14 || $i == 21 || $i == 28 || $i == 35 || $i == 42): ?> </div> <?php endif; ?>
                        <?php endfor; ?>
                    </div>

                    <form method="GET" id="formBranchs">
                    <?php $__currentLoopData = $branch_offices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch_office): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="checkbox">
                            <label style="font-size: 15px"><input name="branch_id" class="branch_id" type="radio" <?php if($branch_office->id == $branch_id): ?> checked <?php endif; ?> value="<?php echo e($branch_office->id); ?>"> <small><?php echo e($branch_office->name); ?></small></label>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </form>

                </div>
                <div id="clock">
                    <div class="time-title">
                        <span><?php echo e($active_day->format('D')); ?> <br> <small><?php echo e($active_day->format('d')); ?></small> </span>
                    </div>
                    <div class="time" data-timestamp="<?php echo e($active_day->format('Y/m/d')); ?>">
                        <div class="time--timestamp disabled">
                            <div class="time--hour"><span>GMT-05</span></div>
                            <div class="time--tasks"></div>
                            <div class="time--tasks"></div>
                        </div>
                        <?php for($i = 1; $i <= 23 ; $i++): ?>
                            <div class="time--timestamp">
                                <div class="time--hour">
                                    <span><?php echo e($i); ?> hrs</span>
                                </div>
                                <div class="time--tasks">
                                    <div class="slots">
                                        <div class="slots--wrapper">
                                            <?php $__currentLoopData = $slot_schedules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($schedule->day == $active_day->format('N') && $i >= $schedule->start && $i <= $schedule->end): ?>
                                                    <div class="slots--slot">
                                                        <a  data-toggle="modal" data-target="#SlotModal" href=""><?php echo e($schedule->slot->name); ?></a>
                                                    </div>
                                                 <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="time--tasks">
                                    <div class="slots">
                                        <div class="slots--wrapper">
                                            <?php $__currentLoopData = $attendant_schedules->sortBy('schedule.first_name'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($schedule->day == $active_day->format('N') && $i >= $schedule->start && $i <= $schedule->end): ?>
                                                    <div class="slots--slot">
                                                        <a href="" data-toggle="modal" data-target="#SlotAttendant"><?php echo e($schedule->attendant->full_name); ?></a>
                                                    </div>
                                                 <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <?php endfor; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" tabindex="-1" role="dialog" id="SlotModal">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <div class="form-group">
                        <input value="<?php echo e($active_day->format('D')); ?>, <?php echo e($active_day->format('M')); ?> <?php echo e($active_day->format('d')); ?>, <?php echo e($active_day->format('Y')); ?> - 8:00 hrs" type="text" class="form-control" style="border-radius: 0;font-size: 21px;border: none;border-bottom: 1px solid gainsboro;">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" required placeholder="Add Title*" style="border-radius: 0;font-size: 21px;border: none;border-bottom: 1px solid gainsboro;">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" required placeholder="Full Name*" style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" placeholder="Email" style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" required placeholder="Telephone*" style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;">
                    </div>
                    <div class="form-group">
                        <select name="" class="form-control" required style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;">
                            <option value="">Source*</option>
                            <option value="">Facebook</option>
                            <option value="">Whatsapp</option>
                            <option value="">Telephone</option>
                            <option value="">Instagram</option>
                            <option value="">Mailing</option>
                            <option value="">Other</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <select name="" class="form-control" required style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;">
                            <option value="">Select attendant</option>
                            <?php $__currentLoopData = $attendants; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attendant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($attendant->id); ?>"><?php echo e($attendant->full_name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-group">
                        <textarea name="" cols="30" rows="3" class="form-control" placeholder="Comments" style="border-radius: 0;border: none;border-bottom: 1px solid gainsboro;"></textarea>
                    </div>
                    <div class="form-group text-right">
                        <button type="button" class="btn btn-primary">Save changes</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" tabindex="-1" role="dialog" id="SlotAttendant">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <div class="form-group">
                        <input value="<?php echo e($attendant->full_name); ?>" type="text" class="form-control" style="border-radius: 0;font-size: 21px;border: none;border-bottom: 1px solid gainsboro;">
                        <ul style="margin-top: 20px;">
                            <?php $__currentLoopData = $attendant->services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($service->name); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script>
    $(function () {
        $('[data-toggle="tooltip"]').tooltip();

        $('.branch_id').on('click', function(e){
            $('#formBranchs').submit();
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>