<?php $__env->startSection('head'); ?>
	<title><?php echo e(trans('commons.contact_title')); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e(trans('commons.contact_metadescription')); ?>">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="<?php echo e(route(trans('url.contact'))); ?>" />
	<meta property="og:title" content="<?php echo e(trans('commons.contact_title')); ?>" />
	<meta property="og:image" content="<?php echo e(url('/img/banner-atika_0002_layer.jpg')); ?>" />
	<meta property="og:description" content="<?php echo e(trans('commons.contact_metadescription')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section id="contactContainer">
		<div class="container">
			<div class="services_box" id="contact__hr--left"></div>
			<div class="row">
				<div class="col-md-6">
					<div class="main-title">
						<h1><?php echo trans('commons.contact_subtitle_1'); ?></h1>
						<hr>
					</div>
					<div class="contact__details">
						<p><img src="/img/icon-phone.png"> <span><?php echo e(trans('commons.phone')); ?></span> <br> <small></small></p>
						<p><img src="/img/icon-envelope.png" style="margin-top: -3px;"> <span>E-MAIL</span> <br> <small>contacto@atika.mx</small></p>
						<p><img src="/img/icon-map.png"> <span><?php echo e(trans('commons.address')); ?></span> <br> <small>Blv. Kukulkan 77564 C. Norte 87 Cancun Mx.</small></p>
					</div>
					<div class="footer__extra" style="padding-top: 0;">
						<a style="color: black; margin-right: 10px;" href="#"><i class="fa fa-facebook"></i></a>
						<a style="color: black; " href="#"><i class="fa fa-instagram"></i></a>
					</div>
				</div>
				<div class="col-md-6 about__form">
					<?php if(session()->has('error')): ?>
						<div class="alert alert-danger">
							<?php echo e(session('error')); ?>

						</div>
					<?php endif; ?>
					<form action="<?php echo e(route('inquires.store')); ?>" method="POST">
						<div class="form-group" id="contact_form_1">
							<input name="first_name" class="form-control" type="text" placeholder="<?php echo e(trans('commons.name')); ?>" required>
						</div>
						<div class="form-group" id="contact_form_2">
							<input name="phone" class="form-control" type="tel" placeholder="<?php echo e(trans('commons.phone_2')); ?>" required>
						</div>
						<div class="form-group" id="contact_form_3">
							<input name="email" class="form-control" type="email" placeholder="<?php echo e(trans('commons.email')); ?>" required>
						</div>
						<div class="form-group" id="contact_form_4">
							<input name="comments" class="form-control" type="text" placeholder="<?php echo e(trans('commons.message')); ?>" required>
						</div>
						<div class="row">
							<div class="col">
								<div class="text-right">
									<div  style="margin-top: -10px;display: inline-block;" class="g-recaptcha" data-sitekey="6Lev9KYUAAAAAHfGplxc7-o2DxN0ULG5Wg3rEKXx"></div>
								</div>
							</div>
							<div class="col">
								<div class="text-right">
									<?php echo e(csrf_field()); ?>

									<input type="hidden" name="language" value="<?php echo e(App::getLocale()); ?>">
									<input type="hidden" name="referral_url" value="<?php echo e(Request::url()); ?>">
									<button type="submit" class="btn btn-white"><?php echo e(trans('commons.send')); ?> <i class="fa fa-angle-right"></i></button>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
	<script src='https://www.google.com/recaptcha/api.js'></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>