<?php $__env->startSection('head'); ?>

	<title>Acerca de | <?php echo e(env('APP_NAME')); ?></title>

<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>

	<section id="portfolioHome">

		<div class="container">

			<div class="row">

				<div class="col main-title">

					<h1><small>UN PASADO CON CREATIVIDAD</small><br><span>Nuestra historia</span></h1>

					<hr>

				</div>

			</div>

			<div class="row">

				<div class="col-md-7">

					<img src="/img/nosotros-img.jpg" class="img-fluid">

				</div>

				<div class="col-md-5">

					<div class="about__bg">

						<p style="font-size: 23px;color: #444242;"><strong>Comenzamos como la división de diseño de las empresas <span style="font-size: 25px;">Scenic Studios</span> y <span style="font-size: 25px;">Sarao Eventos</span>.</strong></p>

						<p style="color: #848484;font-family: 'Montserrat';font-size: 14px;line-height: 25px;">Afortunadamente, fueron incrementándose los proyectos recibidos y entregados, incluyendo aquellos diseños externos; y con ello, el crecimiento de la división hasta convertirse en lo que es hoy, un estudio de diseño independiente que brinda soluciones integrales en diseño aplicado. Hoy en día, Atika continúa trabajando estrechamente con las dos empresas que le dieron vida.</p>

					</div>

				</div>

			</div>

		</div>

	</section>



	<img src="/img/pleca-diagonal.png" class="img-fluid" style="margin-top: 60px;">

	<section id="misionContainer">

		<div class="container">

			<div class="row">

				<div class="col">

					<p style="margin-bottom: 0"><small>CONVERTIR IDEAS EN SOLUCIONES APLICABLES</small></p>

					<p class="h1 font-title">Nuestra mision</p>

					<hr style="width: 100px; border-color: black;display: inline-block;border-width: 3px;margin: 30px 0px;margin-bottom: 45px">

					<p style="color: #848484;font-family: 'Montserrat';font-size: 14px;line-height: 25px;">Siempre que exista el propósito de traer un proyecto de decoración, escenografía, interiorismo o escultura a la realidad, nosotros proveemos el qué hacer y cómo hacerlo, con guías e instrucciones claras y específicas para asegurar el éxito en su ejecución.</p>

				</div>

			</div>

			<div class="row" id="misionWrapper">

				<div class="col">

					<img src="/img/fase-01.png">

					<p class="misionWrapperTitle"><strong>1era FASE</strong></p>

					<p class="misionWrapperText">Idealizar, estudiar e investigar.</p>

					<hr style="border-color: #c3d445;">

				</div>

				<div class="col">

					<img src="/img/fase-02.png">

					<p class="misionWrapperTitle"><strong>2da FASE</strong></p>

					<p class="misionWrapperText">Conceptualizar y bocetar.</p>

					<hr style="border-color: #c80988;">

				</div>

				<div class="col">

					<img src="/img/fase-03.png">

					<p class="misionWrapperTitle"><strong>3ra FASE</strong></p>

					<p class="misionWrapperText">Revisiones y refinación.</p>

					<hr style="border-color: #4477ba;">

				</div>

				<div class="col">

					<img src="/img/fase-04.png">

					<p class="misionWrapperTitle"><strong>4ta FASE</strong></p>

					<p class="misionWrapperText">Ajustes técnicos y Entregar.</p>

					<hr style="border-color: black;">

				</div>

			</div>

		</div>

	</section>

	<img src="/img/pleca-diagonal-black.png" class="img-fluid" style="padding-top: 30px;background-color: #f6f6f6;">



	<section id="teamContainer">

		<div class="container">

			<div class="row">

				<div class="col">

					<p style="margin-bottom: 0;"><small></small></p>

					<p class="h1 font-title" style="color: white;">El equipo</p>

					<hr style="width: 100px; border-color: white;display: inline-block;border-width: 3px;margin: 30px 0px;margin-bottom: 45px">

				</div>

			</div>

			<div class="row">

				<div class="col-md-4">

					<img src="/img/team-01.jpg" class="img-fluid">

					<p class="teamName"><strong>LUIS HERNÁNDEZ</strong> <br> <small style="font-family: 'Montserrat';font-size: 13px;">PROJECT MANAGER</small></p>

				</div>

				<div class="col-md-4">

					<img src="/img/team-02.jpg" class="img-fluid">

					<p class="teamName"><strong>LUIS HERNÁNDEZ</strong> <br> <small style="font-family: 'Montserrat';font-size: 13px;">PROJECT MANAGER</small></p>

				</div>

				<div class="col-md-4">

					<img src="/img/team-03.jpg" class="img-fluid">

					<p class="teamName"><strong>LUIS HERNÁNDEZ</strong> <br> <small style="font-family: 'Montserrat';font-size: 13px;">PROJECT MANAGER</small></p>

				</div>

			</div>

		</div>

	</section>



	<section id="spiritContainer">

		<div class="container">

			<div class="row">

				<div class="col text-center">

					<p style="margin-bottom: 0"><small>UN CEREBRO QUE PIENSA CONTIGO</small></p>

					<p class="h1 font-title">Nuestro espiritu</p>

					<hr style="width: 100px; border-color: black;border-width: 3px;margin: 30px auto;margin-bottom: 35px;">

					<p style="color: #848484;font-family: 'Montserrat';font-size: 14px;line-height: 25px;">La filosofía de Átika puede ser encontrada en sus orígenes. Se creó como un centro de desarrollo de ideas que trabaja en conjunto con divisiones orientadas a la producción de piezas palpables. Se trata de la guía que da forma y dirección a la visión de sus clientes, funcionando como un cerebro que coordina los proyectos con parámetros específicos y claros para su producción.</p>

				</div>

			</div>

		</div>

	</section>



	<section id="galleryTeamContainer">

		<div class="container-fluid">

			<div class="row">

				<div style="background-image: url('/img/placeholder-01.jpg');"></div>

				<div style="background-image: url('/img/placeholder-02.jpg');"></div>

				<div style="background-image: url('/img/placeholder-03.jpg');"></div>

			</div>

		</div>

	</section>



	<section id="partnersContainer">

		<div class="container">

			<div class="row">

				<div class="col" id="partnersBorder">

					<p style="margin-bottom: 0; color: white"><small></small></p>

					<p class="h1 font-title">Nuestros aliados</p>

				</div>

				<div class="col">

					<a target="_blank" href="https://www.scenic.mx"><img src="/img/scenic.png" style="width: 90%;"></a>

				</div>

				<div class="col">

					<a target="_blank" href="https://www.sarao.com.mx"><img src="/img/sarao.png" style="width: 90%;"></a>

				</div>

			</div>

		</div>

	</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>