<?php $__env->startSection('head'); ?>
	<title>Servicios | <?php echo e(env('APP_NAME')); ?></title>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section id="servicesContainer">
		<div class="container mt-45">
			<div class="row">
				<div class="col main-title">
					<p><small>ARTE FUNCIONAL</small><br><span class="h1">Servicios</span></p>
					<p class="text--gray"> Todas las ideas innovadoras en combinación con la maestría de nuestro equipo creativo de diseño y tecnología de punta, darán vida a los diseños más sorprendentes, sea en el hogar, la oficina, en restaurantes y establecimientos temáticos.</p>
					<hr>
				</div>
			</div>
		</div>
		<div class="container-fluid">
			<div class="services_box" id="services__hr--left"></div>
			<div class="row">
				<div class="col-md-8">
					<div class="services_box" style="background-image: url('/img/service-01.jpg'); height: 250px; width: calc(60% - 45px); float: left; margin-right: 30px; margin-left: 15px;">
						<div class="service__overlay arrow--green"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[0]['content']['slug'], $services[0]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[0]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service_arrow arrow--green"></div>
					</div>
					<div class="services_box" style="background-image: url('/img/service-02.jpg'); height: 250px; width: 40%; float: right;">
						<div class="service__overlay arrow--pink"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[1]['content']['slug'], $services[1]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[1]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service_arrow arrow--pink"></div>
					</div>
					<div class="services_box" style="background-image: url('/img/service-03.jpg'); height: 250px; width: calc(40% - 45px); float: left; margin-right: 30px; margin-left: 15px;">
						<div class="service__overlay arrow--pink"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[2]['content']['slug'], $services[2]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[2]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service_arrow arrow--pink"></div>
					</div>
					<div class="services_box" style="background-image: url('/img/service-04.jpg'); height: 250px; width: 60%; float: right;">
						<div class="service__overlay arrow--green"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[3]['content']['slug'], $services[3]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[3]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service_arrow arrow--green"></div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="services_box" id="services__hr--right"></div>
					<div class="services_box" style="background-image: url('/img/service-05.jpg'); height: 412px; width: calc(100% - 33px); margin-top: 60px; float: right;">
						<div class="service__overlay arrow--green"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[4]['content']['slug'], $services[4]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[4]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service_arrow arrow--green"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>