<?php $__env->startSection('head'); ?>
    <title>Blog | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e(trans('blog.meta_description')); ?>">

    <link rel="alternate" hreflang="x-default" href="<?php echo e(route(trans('url.blog', [], 'en'))); ?>">
    <link rel="alternate" hreflang="en" href="<?php echo e(route(trans('url.blog', [], 'en'))); ?>">
    <link rel="alternate" hreflang="es" href="<?php echo e(route(trans('url.blog', [], 'es'))); ?>">
    <link rel="canonical" href="<?php echo e(route(trans('url.blog'))); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<div class="container" style="margin-top: 70px;">
		<div class="row">
			<?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
				<div class="col-md-4" style="margin-bottom: 35px;">
					<div class="card-deck">
			  			<div class="card">
				    		<a href="<?php echo e(route(trans('url.post'), [$post->content->slug, $post->id])); ?>">
				    			<img src="/img/uploads/<?php echo e($post->featured_img); ?>" class="card-img-top" alt="<?php echo e($post->content->name); ?>">
				    		</a>
				    		<div class="card-body" style="padding: 20px 20px;">
				      			<h5 class="card-title"><a style="color: black" href="<?php echo e(route(trans('url.post'), [$post->content->slug, $post->id])); ?>"><?php echo e($post->content->name); ?></a></h5>
				      			<p class="card-text"><?php echo e(str_limit(strip_tags($post->content->description), 150)); ?></p>
				      			<p class="card-text"><small class="text-muted"><?php echo e(date_format(date_create($post->created_at), 'Y/m/d')); ?></small></p>
				    		</div>
			  			</div>
					</div>
				</div>
			<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
		</div>
	</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>