<?php $__env->startSection('head'); ?>
	<title><?php echo e(trans('commons.portfolio_title')); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e(trans('commons.portfolio_metadescription')); ?>">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="<?php echo e(route(trans('url.portfolio'))); ?>" />
	<meta property="og:title" content="<?php echo e(trans('commons.portfolio_title')); ?>" />
	<meta property="og:image" content="<?php echo e(url('/img/banner-atika_0002_layer.jpg')); ?>" />
	<meta property="og:description" content="<?php echo e(trans('commons.portfolio_metadescription')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

	<section id="PortfolioContainer">
		<div class="container mt-45">
			<div class="row">
				<div class="col main-title">
					<h1><?php echo trans('commons.portfolio_subtitle_1'); ?></h1>
					<p class="text--gray"><?php echo e(trans('commons.portfolio_text_1')); ?></p>
					<hr>
				</div>
			</div>
		</div>
		<div class="container-fluid">
			<div class="services_box" id="porfolio__hr--left"></div>
			<div class="row">
				<div class="col portfolio__col--flex">
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[11]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[11]['content']['slug'], $projects[11]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[11]['color']); ?>">
							<h3><?php echo e($projects[11]['content']['name']); ?></h3>
							<p><?php echo e($projects[11]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[11]['color']); ?>"></div>
					</div>

					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[3]['thumbnail']); ?>'); height: 400px; margin: 0px 30px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[3]['content']['slug'], $projects[3]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[3]['color']); ?>">
							<h3><?php echo e($projects[3]['content']['name']); ?></h3>
							<p><?php echo e($projects[3]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[3]['color']); ?>"></div>
					</div>

					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[1]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[1]['content']['slug'], $projects[1]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[1]['color']); ?>">
							<h3><?php echo e($projects[1]['content']['name']); ?></h3>
							<p><?php echo e($projects[1]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[1]['color']); ?>"></div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-6 portfolio__col--flex">
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[0]['thumbnail']); ?>'); height: 630px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[0]['content']['slug'], $projects[0]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[0]['color']); ?>">
							<h3><?php echo e($projects[0]['content']['name']); ?></h3>
							<p><?php echo e($projects[0]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[0]['color']); ?>"></div>
					</div>
				</div>
				<div class="col-md-6">
					<div class="portfolio__col--flex">
						<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[4]['thumbnail']); ?>'); height: 300px; margin-bottom: 30px;">
							<a href="<?php echo e(route(trans('url.project'), [$projects[4]['content']['slug'], $projects[4]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[4]['color']); ?>">
								<h3><?php echo e($projects[4]['content']['name']); ?></h3>
								<p><?php echo e($projects[4]['content']['short_description']); ?></p>
								<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
							</a>
							<div class="portfolio__overlay overlay--<?php echo e($projects[4]['color']); ?>"></div>
						</div>
					</div>
					<div class="portfolio__col--flex">
						<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[7]['thumbnail']); ?>'); height: 300px; margin-right: 30px;">
							<a href="<?php echo e(route(trans('url.project'), [$projects[7]['content']['slug'], $projects[7]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[7]['color']); ?>">
								<h3><?php echo e($projects[7]['content']['name']); ?></h3>
								<p><?php echo e($projects[7]['content']['short_description']); ?></p>
								<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
							</a>
							<div class="portfolio__overlay overlay--<?php echo e($projects[7]['color']); ?>"></div>
						</div>
						<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[6]['thumbnail']); ?>'); height: 300px;">
							<a href="<?php echo e(route(trans('url.project'), [$projects[6]['content']['slug'], $projects[6]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[6]['color']); ?>">
								<h3><?php echo e($projects[6]['content']['name']); ?></h3>
								<p><?php echo e($projects[6]['content']['short_description']); ?></p>
								<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
							</a>
							<div class="portfolio__overlay overlay--<?php echo e($projects[6]['color']); ?>"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="portfolio__col--flex">
						<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[8]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-right: 30px; flex: 2">
							<a href="<?php echo e(route(trans('url.project'), [$projects[8]['content']['slug'], $projects[8]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[8]['color']); ?>">
								<h3><?php echo e($projects[8]['content']['name']); ?></h3>
								<p><?php echo e($projects[8]['content']['short_description']); ?></p>
								<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
							</a>
							<div class="portfolio__overlay overlay--<?php echo e($projects[8]['color']); ?>"></div>
						</div>
						<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[2]['thumbnail']); ?>'); height: 400px; margin-top: 30px; flex: 3">
							<a href="<?php echo e(route(trans('url.project'), [$projects[2]['content']['slug'], $projects[2]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[2]['color']); ?>">
								<h3><?php echo e($projects[2]['content']['name']); ?></h3>
								<p><?php echo e($projects[2]['content']['short_description']); ?></p>
								<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
							</a>
							<div class="portfolio__overlay overlay--<?php echo e($projects[2]['color']); ?>"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col portfolio__col--flex">
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[10]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[10]['content']['slug'], $projects[10]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[10]['color']); ?>">
							<h3><?php echo e($projects[10]['content']['name']); ?></h3>
							<p><?php echo e($projects[10]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[10]['color']); ?>"></div>
					</div>
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[5]['thumbnail']); ?>'); height: 400px; margin: 0px 30px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[5]['content']['slug'], $projects[5]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[5]['color']); ?>">
							<h3><?php echo e($projects[5]['content']['name']); ?></h3>
							<p><?php echo e($projects[5]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[5]['color']); ?>"></div>
					</div>
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[9]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[9]['content']['slug'], $projects[9]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[9]['color']); ?>">
							<h3><?php echo e($projects[9]['content']['name']); ?></h3>

						<p><?php echo e($projects[9]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[9]['color']); ?>"></div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col portfolio__col--flex">
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[12]['thumbnail']); ?>'); height: 400px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[12]['content']['slug'], $projects[12]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[12]['color']); ?>">
							<h3><?php echo e($projects[12]['content']['name']); ?></h3>
							<p><?php echo e($projects[12]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[12]['color']); ?>"></div>
					</div>
					<div class="porfolio-item" style="background-image: url('/img/uploads/<?php echo e($projects[13]['thumbnail']); ?>'); height: 400px; margin: 0px 30px; margin-top: 30px; margin-bottom: 30px;">
						<a href="<?php echo e(route(trans('url.project'), [$projects[13]['content']['slug'], $projects[13]['id']])); ?>" class="porfolio-item__caption" data-color="<?php echo e($projects[13]['color']); ?>">
							<h3><?php echo e($projects[13]['content']['name']); ?></h3>
							<p><?php echo e($projects[13]['content']['short_description']); ?></p>
							<span class="porfolio-link"><?php echo e(trans('commons.view_project')); ?></span>
						</a>
						<div class="portfolio__overlay overlay--<?php echo e($projects[13]['color']); ?>"></div>
					</div>
				</div>
			</div>

		</div>
	</section>
	<div class="animation-box-zoom" style="<?php echo e(array_rand(['top' => 'top', 'bottom' => 'bottom'])); ?>: 0; <?php echo e(array_rand(['left' => 'left', 'right' => 'right'])); ?>: 0;"></div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
	<script>
		$('.porfolio-item__caption').on('click', function(e){
			e.preventDefault();
			var color = $(this).data('color');
			var url = $(this).attr('href');
			$('.animation-box-zoom').addClass('fade--' + color);
			$('.animation-box-zoom').addClass('boxZoomIn');
			setTimeout(function(){
				window.location.href=url;
			}, 1000);
		});
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>