<?php $__env->startSection('head'); ?>
	<title><?php echo e(trans('commons.services_title')); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e(trans('commons.services_metadescription')); ?>">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="<?php echo e(route(trans('url.services'))); ?>" />
	<meta property="og:title" content="<?php echo e(trans('commons.services_title')); ?>" />
	<meta property="og:image" content="<?php echo e(url('/img/banner-atika_0002_layer.jpg')); ?>" />
	<meta property="og:description" content="<?php echo e(trans('commons.services_metadescription')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section id="servicesContainer">
		<div class="container mt-45">
			<div class="row">
				<div class="col main-title wow fadeIn">
					<p><?php echo trans('commons.services_subtitle_1'); ?></p>
					<p class="text--gray"> <?php echo e(trans('commons.portfolio_text_1')); ?></p>
					<hr>
				</div>
			</div>
		</div>
		<div class="container-fluid">
			<div class="services_box wow fadeIn" id="services__hr--left"></div>
			<div class="row">
				<div class="col-md-8">
					<div class="services_box wow slideInLeft" style="background-image: url('/img/service-01.jpg'); height: 250px; width: calc(60% - 45px); float: left; margin-right: 30px; margin-left: 15px;">
						<div class="service__overlay"></div>
						<div class="service_arrow arrow--<?php echo e($services[0]['color']); ?>"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[0]['content']['slug'], $services[0]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[0]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service__number" style="right: -25px;">1</div>
					</div>
					<div class="services_box wow slideInDown" style="background-image: url('/img/service-02.jpg'); height: 250px; width: 40%; float: right;">
						<div class="service__overlay"></div>
						<div class="service_arrow arrow--<?php echo e($services[1]['color']); ?>"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[1]['content']['slug'], $services[1]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[1]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service__number">2</div>
					</div>
					<div class="services_box wow slideInLeft" style="background-image: url('/img/service-03.jpg'); height: 250px; width: calc(40% - 45px); float: left; margin-right: 30px; margin-left: 15px;">
						<div class="service__overlay"></div>
						<div class="service_arrow arrow--<?php echo e($services[4]['color']); ?>"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[4]['content']['slug'], $services[4]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[4]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service__number">3</div>
					</div>
					<div class="services_box wow slideInUp" style="background-image: url('/img/service-04.jpg'); height: 250px; width: 60%; float: right;">
						<div class="service__overlay"></div>
						<div class="service_arrow arrow--<?php echo e($services[2]['color']); ?>"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[2]['content']['slug'], $services[2]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[2]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service__number">4</div>
					</div>
				</div>
				<div class="col-md-4 text-right">
					<div class="services_box wow fadeIn" id="services__hr--right"></div>
					<div class="services_box wow slideInRight" style="background-image: url('/img/service-05.jpg'); height: 412px; width: calc(100% - 33px); margin-top: 60px; float: right;">
						<div class="service__overlay"></div>
						<div class="service_arrow arrow--<?php echo e($services[3]['color']); ?>"></div>
						<div class="services_box__caption">
							<a href="<?php echo e(route(trans('url.service'), [$services[3]['content']['slug'], $services[3]['id'] ])); ?>" class="services_box__title">
								<span><?php echo e($services[3]['content']['name']); ?></span>
							</a>
						</div>
						<div class="service__number">5</div>
					</div>
					<a class="btn btn-white" href="<?php echo e(route(trans('url.portfolio'))); ?>"><?php echo e(trans('commons.all_projects')); ?> <i class="fa fa-angle-right"></i></a>
				</div>
			</div>
		</div>
	</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>