<?php $__env->startSection('title', 'Clientes'); ?>

<?php $__env->startSection('content'); ?>
    <h1><?php echo e($title); ?></h1>

    <p>
        <a href="<?php echo e(route('customers.create')); ?>">Nuevo cliente</a>
    </p>

    

    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Nombre completo</th>
                <th scope="col">Genero</th>
                <th scope="col">Edad</th>
                <th scope="col">Accion</th>
            </tr>
        </thead>
        <tbody>
            <?php $__empty_1 = true; $__currentLoopData = $customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <tr>
                    <th scope="row"><?php echo e($customer->id); ?></th>
                    <td><?php echo e($customer->full_name); ?></td>
                    <td><?php echo e($customer->gender); ?></td>
                    <td><?php echo e($customer->age); ?></td>
                    <td>
                        <a href="<?php echo e(route('customers.show', $customer)); ?>">Ver</a> | 
                        <a href="<?php echo e(route('customers.edit', $customer)); ?>">Editar</a> |
                        <span style="display: inline-block;">
                            <form action="<?php echo e(route('customers.destroy', $customer)); ?>" method="POST">
                                <?php echo e(csrf_field()); ?>

                                <?php echo e(method_field('DELETE')); ?>

                                <button type="submit" class="btn btn-primary">Eliminar</button>
                            </form>
                        </span>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr>
                    <td colspan="5">No hay clientes registrados.</td>
                </tr>
            <?php endif; ?>
        </tbody>
    </table>
    
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>