

<?php $__env->startSection('content'); ?>
	<style>table{font-size: 14px;}</style>
	<div class="container mt-30">
		<div class="row">
			<div class="col">
				<h3 class="card-title">Listado de Usuarios</h3>
			</div>
			<div class="col text-right">
				<p><a class="btn btn-sm btn-primary" href="<?php echo e(route('users.create')); ?>">Nuevo Usuario</a></p>
			</div>
		</div>
		<div class="row media">
			<div class="col">
				<div class="card mb-30">
					<div class="card-body">

						<?php echo $__env->make('admin.partials.alert_message', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

						<div style="overflow: auto;">
							<table id="datatables" class="table table-stripe table-hover table-row-border" style="width:100%">
								<thead>
									<tr>
										<th>ID</th>
										<th>Nombre</th>										
										<th>Email</th>
										<th><center>Accion</center></th>
									</tr>
								</thead>
								<?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<tr>
										<td><?php echo e($user->id); ?></td>
										<td><?php echo e($user->getFullNameAttribute()); ?></td>										
										<td><?php echo e($user->email); ?></td>										
										<td>
                                            <center>
                                                <a class="btn btn-sm btn-outline-secondary" href="<?php echo e(route('users.edit', [$user->id])); ?>"><i class="fa fa-pencil fa-2x" aria-hidden="true"></i></a>                                                
                                                <a class="btn btn-sm btn-outline-secondary" href="<?php echo e(route('users.destroy', [$user->id])); ?>" data-method="delete" data-confirm="¿Está seguro de borrar el usuario '<?php echo e($user->first_name); ?>'?"><i class="fa fa-trash fa-2x" aria-hidden="true"></i></a>
                                            </center>
                                        </td>
									</tr>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
	<?php echo $__env->make('admin.partials.js-delete', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
											
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>